a { text-decoration: none; }
a:hover { text-decoration: underline; cursor: pointer; }
body,a,strong,input,select,button,h1,h2,h3,h4,h5,h6,h7 { font: "Tahoma","Verdana","Arial",sans-serif; }
body,form,menu,dir,fieldset,blockquote,p,pre,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6 { padding: 0; margin: 0; }
button { cursor: pointer; }
div,p { display: block; }
html,body { height: 100%; background-color: #000000; }
img { border: 0; }
p{
	padding: 0px;
	margin: 0px;
	clear: both;
	line-height: 24px;
}
span{ margin: 0px; padding: 0px 10px 0px 0px; }
table{ clear: both; padding: 0px; margin: 0px auto; }
ul, ol, dl, li { list-style: none; }
ul,ol,dl { list-style: none; }
.Cbai{ color: #FFFFFF; }
.Cbai a:link,.Cbai a:visited,.Cbai a:active{ color: #FFFFFF; }
.Che,.Che a:link,.Che a:visited,.Che a:active{ color: #473406; }
.Chei,.Chei a:link,.Chei a:visited,.Chei a:active{ color: #000000; }
.Chei1,.Chei1 a:link,.Chei1 a:visited,.Chei1 a:active{ color: #282828; }
.Chh,.Chh a:link,.Chh a:visited,.Chh a:active{ color: #FFFF00; }
.Chuang{ color: #FFF600; }
.Chuang a:link,.Chuang a:visited,.Chuang a:active{ color: #FFF600; }
.Chuang,.Chuang a:link,.Chuang a:visited,.Chuang a:active{ color: #FCFF00; }
.Chui,.Chui a:link,.Chui a:visited,.Chui a:active{ color: #7E7E7E; }
.Chui1,.Chui1 a:link,.Chui1 a:visited,.Chui1 a:active{ color: #A7A7A7; }
.Chui2,.Chui2 a:link,.Chui2 a:visited,.Chui2 a:active{ color: #C7C7C7; }
.Chui2 p{
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
}
.Clan,.Clan a:link,.Clan a:visited,.Clan a:active{ color: #ACD3FE; }
.clear { clear: both; padding: 0; margin: 0; }
.clear{ clear: both; padding: 0px; margin: 0px; }
.Clv,.Clv a:link,.Clv a:visited,.Clv a:active{ color: #CFE9C2; }
.Cred,.Cred a:link,.Cred a:visited,.Cred a:active{ color: #CC0000; }
.Ctu,.Ctu a:link,.Ctu a:visited,.Czi a:active{ color: #FFA751; }
.Czi,.Czi a:link,.Czi a:visited,.Czi a:active{ color: #A165DF; }
.mdBottom10 { margin-bottom: 10px; }
.mdBottom6{ margin-bottom: 6px; }
.mdLeft10 { margin-left: 10px; }
.mdRight10 { margin-right: 10px; }
.mdTop10 { margin-top: 10px; }
.mdTop5 { margin-top: 5px; }
.p12 { font-size: 12px; line-height: 20px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 24px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.pdBottom10 { padding-bottom: 10px; }
.pdLeft10 { padding-left: 10px; }
.pdRight10 { padding-right: 10px; }
.pdTop10 { padding-top: 10px; }
#footer {
	background:url(http://ue3.17173.itc.cn/gcd0625/gcd_68.jpg) no-repeat center center;
	width: 960px;
	height: 159px;
	margin: 0px auto;
	clear: both;
}
#footer span{ margin: 0px; padding: 0px 10px 0px 0px; }
#footerLogo {
	width: 292px;
	height: 100px;
	text-align: right;
	float: left;
	margin-right: 30px;
	padding-top: 10px;
}
#footerText {
	height: 90px;
	margin: 0px 0px 0px 10px;
	font-size: 12px;
	text-align: left;
	float: left;
	line-height: 1.8em;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#footerText a:link, #footerText a:visited, #footerText a:hover, #footerText a:active { color: #FFFFFF; text-decoration: none; }
#footerText a:hover { color: #FFFFFF; text-decoration: underline; }
.pick{border:0px;background:#767676;}
ul, ol, dl, li { list-style: none; }
.showlist{ padding:10px 0; margin:0 auto; width:325px; }
.showlist li{ float:left;clear:both; width:340px; height:16px;padding:2px 0; margin:0;}
.showlist li,.showlist li a{line-height:16px; font-size:12px; color:#9FBCD6; text-decoration:none;}
.showlist li a:hover{line-height:16px; font-size:12px; color:#9FBCD6; text-decoration: underline;}
.showlist li span{ float:right; width:63px; font-size:12px; color:#9FBCD6; height:16px; line-height:16px; text-align:center;}
.showlist_2{ padding:6px 0 0px 0; margin:0 auto; width:325px; }
.showlist_2 li{ float:left;clear:both; width:340px; height:16px;padding:2px 0; margin:0;}
.showlist_2 li,.showlist_2 li a{line-height:16px; font-size:12px; color:#D9CC83; text-decoration:none;}
.showlist_2 li a:hover{line-height:16px; font-size:12px; color:#D9CC83; text-decoration: underline;}
.showlist_2 li span{ float:right; width:63px; font-size:12px; color:#D9CC83; height:16px; line-height:16px; text-align:center;}
.ssinput{border:1px solid #1E595D;width:190px;height:18px;margin-right:5px;}
#menu{margin:20px 0px 0px 100px;}
.bottomline{border-bottom:1px solid #D09D4B;}
#bigcontent{background:url(http://ue4.17173.itc.cn/gcd0625/bigcontentbj.jpg) no-repeat center top;}
#bigheader{background:url(http://ue3.17173.itc.cn/gcd0625/headbj.jpg) no-repeat center top;}
#pagecontent{background:url(http://ue9.17173.itc.cn/gcd0625/contentcenter.jpg) no-repeat center top;}
.bkss{width:218px;height:18px;line-height:18px;border:1px solid #4D6579;}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5{margin-top:4px;color:#B0B0B0;font-size:12px;}
#left1content1,#left1content2,#left1content3,#left1content4,#left1content5{color:#61A6E2;font-size:12px;}
.bottomline2{border-bottom:1px solid #707070;}
.left1qieon{color:#9FBCD6;background:url(http://ue3.17173.itc.cn/gcd0625/gcd_50.jpg) no-repeat center center;cursor:pointer;}
.left1qieout{color:#61A6E2;background:url(http://ue5.17173.itc.cn/gcd0625/gcd_52.jpg) no-repeat center center;}
#baiketitle{background:url(http://ue1.17173.itc.cn/gcd0625/baikebj.jpg) no-repeat center bottom;}
TABLE.cmsTable { 
border:0px; 
width:95%; 
border-collapse: collapse; 
} 
TABLE.cmsTable TD 
{ 
line-height: 30px; 
font-size: 9pt; 
border-top-width: 1px; 
border-right-width: 1px; 
border-bottom-width: 1px; 
border-left-width: 1px; 
border-top-style: none; 
border-right-style: none; 
border-bottom-style: dotted; 
border-left-style: none; 
border-top-color: #000000; 
border-right-color: #000000; 
border-bottom-color: #4A494A; 
border-left-color: #000000; 
text-indent: 5pt; 
} 
